/usr/pkg/lib/perl5/vendor_perl/5.40.0/VRML.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/VRML/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/VRML/Color.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/VRML/VRML1.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/VRML/VRML1/Standard.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/VRML/VRML2.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/VRML/VRML2/Standard.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/VRML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/VRML::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/VRML::Color.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/VRML::VRML1.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/VRML::VRML1::Standard.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/VRML::VRML2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/VRML::VRML2::Standard.3
